[GENERAL]
XSIZE=720
ZSIZE=800
ORGX=540
ORGZ=600
REFX=0
REFZ=0
XMIN=-540
XMAX=180
ZMIN=-600
ZMAX=200
ACTX=100
ACTZ=100

[CONTROL8]
XSIZE=720
ZSIZE=800
ORGX=0
ORGZ=0
REFX=450
REFZ=500
XMIN=0
XMAX=720
ZMIN=0
ZMAX=800
ACTX=360
ACTZ=600
